<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.7/angular.min.js"></script>
<script type="text/javascript">

	$( document ).ready(function() {
    

  $("#enviar").click(function() {
      
      $.post( "EmailQueues/enviarInvitacion", { nombre : $('#nombre').val(),email : $('#email').val() , mensaje : $('#mensaje').val() })
      //$.post("http://weddingnanycarlose.com.ve/EmailQueues/confirmoToken", { Eventorsvp: $('#Eventorsvp').val()})
      .done(function( data ) {
        	alert('Enviado con exito');
         });
  });


});
angular.module('panelApp', [])
  .controller('panelController', function($scope , $http) {
  	// Simple GET request example:
  	$scope.data1 = {};
  	$scope.data2 = {};
  	$scope.data3 = {};
	$http({
	  method: 'GET',
	  url: 'EmailQueues/obtenerInvitaciones'
	}).then(function successCallback(response) {
	    // this callback will be called asynchronously
	    // when the response is available
	    	
	    	$scope.data1 = response.data.data;
  			$scope.data2 = response.data.data2;
  			$scope.data3 = response.data.data3;
  			
	  }, function errorCallback(response) {
	    // called asynchronously if an error occurs
	    // or server returns response with an error status.
	  });
    
});
</script>
<style>
body {
  padding : 10px ;
  
}



</style>
<body ng-app="panelApp"  ng-controller="panelController">
<div id="exTab3" class="container">	
<ul class="nav nav-pills">
			<li class="active">
        <a href="#1b" data-toggle="tab">Invitaciones enviadas</a>
			</li>
			<li class=""><a href="#2b" data-toggle="tab">Enviar Invitaciones</a>
			</li>
			<li class=""><a href="#3b" data-toggle="tab">Lista de confirmados</a>
			</li>
  		<li class=""><a href="#4b" data-toggle="tab">Lista que abrieron el correo</a>
			</li>
		</ul>

			<div class="tab-content clearfix">
			  <div class="tab-pane active" id="1b">
          <div class="container">
  <h2>Basic Table</h2>
  <p>The .table class adds basic styling (light padding and only horizontal dividers) to a table:</p>
  <table class="table">
    <thead>
      <tr>
        <th>Firstname</th>
        <th>Lastname</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody ng-repeat="enviadas in data1">
      <tr>
        <td>{{enviadas.Email.id}}</td>
        <td>{{enviadas.Email.name}}</td>
        <td>{{enviadas.Email.email}}</td>
      </tr>
    </tbody>
  </table>
</div>
				</div>
				<div class="tab-pane" id="2b">
          
<fieldset class="form-horizontal">

<!-- Form Name -->
<legend>Enviar</legend>

<!-- Text input-->
<div class="form-group">
  <label class="col-md-4 control-label" for="textinput">Nombre</label>  
  <div class="col-md-4">
  <input id="nombre" name="nombre" type="text" placeholder="nombre completo" class="form-control input-md">
  
  </div>
</div>
<div class="form-group">
  <label class="col-md-4 control-label" for="textinput">Email</label>  
  <div class="col-md-4">
  <input id="email" name="email" type="email" placeholder="exaple@dominio.com" class="form-control input-md">
  
  </div>
</div>


<!-- Button -->
<div class="form-group">
  
  <div class="col-md-4">
    <button id="enviar" name="enviar" class="btn btn-primary">Enviar</button>
  </div>
</div>

</fieldset>

				</div>
        <div class="tab-pane" id="3b">
                   <div class="container">
  <h2>Basic Table</h2>
  <p>The .table class adds basic styling (light padding and only horizontal dividers) to a table:</p>
  <table class="table">
    <thead>
      <tr>
        <th>Firstname</th>
        <th>Lastname</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody ng-repeat="enviadas in data2">
      <tr>
        <td>{{enviadas.Email.id}}</td>
        <td>{{enviadas.Email.name}}</td>
        <td>{{enviadas.Email.email}}</td>
      </tr>
    </tbody>
  </table>
</div>
				</div>
          <div class="tab-pane" id="4b">
      		          <div class="container">
  <h2>Basic Table</h2>
  <p>The .table class adds basic styling (light padding and only horizontal dividers) to a table:</p>
  <table class="table">
    <thead>
      <tr>
        <th>Firstname</th>
        <th>Lastname</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody ng-repeat="enviadas in data3">
      <tr>
        <td>{{enviadas.Email.id}}</td>
        <td>{{enviadas.Email.name}}</td>
        <td>{{enviadas.Email.email}}</td>
      </tr>
    </tbody>
  </table>
</div>
      	</div>
			</div>
  </div>

</body>